.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-da239fea-a27f-0369-52b5-a8df7973743f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0b5ecf1f-bec6-d8eb-f9dd-232e4c472ad3 {
background-color: colorNeutral0 !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
